Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-0852
Description:Multiple integer underflows in PluginPCX.cpp in FreeImage 3.17.0 and earlier allow remote attackers to cause a denial of service (heap memory corruption) via vectors related to the height and width of a window.
Test IDs: 1.3.6.1.4.1.25623.1.0.130047   1.3.6.1.4.1.25623.1.0.869980   1.3.6.1.4.1.25623.1.0.869975   1.3.6.1.4.1.25623.1.0.703392   1.3.6.1.4.1.25623.1.0.806726  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-0852
Debian Security Information: DSA-3392 (Google Search)
http://www.debian.org/security/2015/dsa-3392
http://lists.fedoraproject.org/pipermail/package-announce/2015-October/168023.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-October/168000.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-September/167766.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-November/172583.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-November/172491.html
https://security.gentoo.org/glsa/201701-68
http://www.openwall.com/lists/oss-security/2015/08/28/1
http://www.securitytracker.com/id/1034077




© 1998-2021 E-Soft Inc. All rights reserved.